.jz_head_color{
	/* background-color: #E70E0E !important; */
	background: linear-gradient(270deg, #E70E0E 0%,  #E70E0E 100%) !important;
	
}
.jz_head_tapsfl{
	background-color: #ED8B8B !important;
	
}
.jz_head_search{
	background-color: #ED8B8B !important;
}
.jz_footer{
	background-color: #E70E0E !important;
}
.jz_szqh{
	width: 100%;
}
.jz_szqh_head{
	width: 100%;
	height: 240px;
	margin-bottom: 24px;
}
.jz_szqh_head img{
	width: 100%;
	height: 240px;
	object-fit: cover;
}
.szqh_hyjd{
	width: 1200px;
	margin: 0 auto;
}
.szqh_title{
	width: 100%;
	margin: 0 auto;
	display: flex;
	align-items: center;
	margin-bottom: 24px;
}
.szqh_title img{
	width: 41px;
	height: 24px;
	margin-right: 8px;
}
.szqh_title span{
	color: #A95340;
	font-size: 18px;
	font-weight: 500;
}
.szqh_hyimg{
	display: flex;
	width: 1200px;
	justify-content: space-between;
	margin-bottom: 16px;
}
.szqh_hyimg img{
	width: 588px;
	height: 120px;
	object-fit: cover;
}
.szqh_swiper{
	width: 1200px;
	height: 310px;
	margin-bottom: 32px;
}
.szqh_swipers{
	height: 310px;
}
.swiper-slide{
	width: 588px;
	height: 147px;
	border-radius: 8px;
	opacity: 1;
	background: #FDF7EF;
	box-sizing: border-box;
	border: 1px solid #E3D0AC;
}
.szqh_stitle{
	width: 588px;
	height: 48px;
	display: flex;
	border-radius: 8px 8px 0px 0px;
	align-items: center;
	background: linear-gradient(90deg, #E3D0AC 0%, #FDF6EE 100%);
	margin-bottom: 16px;
}
.szqh_stitle img{
	width: 16px;
	height: 16px;
	margin-left: 16px;
	margin-right: 8px;
}
.szqh_stitle p{
	width: 460px;
	font-size: 12px;
	font-size: 16px;
	font-weight: 600;
	color: #A95340;
}
.szqh_stext{
	width: 524px;
	height: 34px;
	opacity: 1;
	color: #666;
	font-family: PingFang SC;
	font-size: 12px;
	font-weight: normal;
	line-height: normal;
	margin: 0 auto;
	margin-bottom: 16px;
}
.szqh_sxq{
	color: #D58745;
	font-size: 12px;
	width: 48px;
	height: 17px;
	cursor: pointer;
	line-height: 17px;
	margin: auto;
	border-bottom: 1px solid #D58745;
}
.szqh_bg{
	position: relative;
	width: 100%;
	height: 465px;
}
.szqh_bg img{
	width: 100%;
	height: 465px;
	object-fit: cover;
}
.szqh_bg_content{
	width: 1240px;
	position: relative;
	margin: 0 auto;
	margin-top: -440px;
	height: 656px;
	display: flex;
	justify-content: space-between;
}
.szqh_bg_left{
	width: 816px;
	height: 656px;
	border-radius: 8px;
	opacity: 1;
	box-sizing: border-box;
	padding: 24px;
	background: #FDF7EF;
}
.szqh_bg_right{
	width: 408px;
	height: 656px;
	border-radius: 8px;
	opacity: 1;
	box-sizing: border-box;
	padding: 24px;
	background: #FDF7EF;
}
.jzhome_jq_li {
	width: 370px !important;
}
.jzhome_jq_titles{
	width: 216px !important;
}
.jzhome_jq_c{
	background: #D58745 !important;
}
.szqh_hylist{
	width: 100%;
	border-top: 1px dashed #E4D2AF;
	margin-bottom: 10px;
}
.szqh_hyli{
	width: 100%;
	height: 40px;
	display: flex;
	justify-content: center;
	align-items: center;
	border-bottom: 1px dashed #E4D2AF;
}
.szqh_hyd{
	display: block;
	width: 6px;
	height: 6px;
	opacity: 1;
	border-radius: 50%;
	background: #D58745;
	margin-right: 10px;
}
.szqh_hyb{
	margin-right: 8px;
	color: #D58745;
}
.szqh_hyli p{
	flex: 1;
	margin-right: 8px;
}
.szqh_hytime{
	color:#9E9E9E;
	font-size: 12px;
}
.el-input__inner{
	background-color: transparent !important; 
}
.el-pagination button:disabled{
	background-color: transparent !important; 
}
.el-pager li{
	background-color: transparent !important; 
}
.el-pagination .btn-next, .el-pagination .btn-prev{
	background-color: transparent !important; 
}
.jz_szqh{
	width: 100%;
}